## powertabeditor 2.0.0alpha19%2Bgit8.eb77ba1

=== debian/changelog ===
powertabeditor (2.0.0alpha19+git8.eb77ba1-0+14.79) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Wed, 29 Oct 2025 17:48:26 +0000

powertabeditor (2.0.0alpha19+git8.eb77ba1-0) unstable; urgency=low

  * Initial package

 -- Алыпов Андрей <and.november@opensuse.org>  Sat, 24 Sep 2022 14:53:16 +0300
