=== debian/control ===
Source: powertabeditor
Section: sound
Priority: optional
Maintainer: Алыпов Андрей <and.november@opensuse.org>
Build-Depends:
 cmake,
 debhelper (>= 10),
 doctest-dev,
 libasound2-dev,
 libboost-date-time-dev,
 libboost-filesystem-dev,
 libboost-iostreams-dev,
 libboost-regex-dev,
 libminizip-dev,
 libpugixml-dev,
 librtmidi-dev,
 nlohmann-json3-dev (>= 3.7.3),
 qtbase5-dev,
 qttools5-dev,
 zlib1g-dev,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://powertab.github.io

Package: powertabeditor
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 jackd2,
Recommends:
 powertabeditor-l10n,
Description: View and edit guitar tablature
 Power Tab Editor is an easy to use cross-platform guitar tablature editor
 and viewer. A variety of file formats are supported, including .pt2, .ptb,
 .gp3, .gp4, .gp5, .gpx, and .gp.

Package: powertabeditor-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends:
 qttranslations5-l10n,
 ${misc:Depends},
Description: Language package for powertabeditor
 This package contains the l10n files needed by the powertabeditor.
